memmove.c File Reference
`#include "ruby/missing.h"`
`#include <stddef.h>`

Go to the source code of this file.

## Functions

void * | memmove (void *d, const void *s, size_t n)

## Function Documentation

void* memmove | ( | void * | d,
|  | const void * | s,
|  | size_t | n
| ) |  |

Definition at line 7 of file memmove.c.

Referenced by BigDecimal_split(), delpair(), extract_fd(), fill_cbuf(), flo_to_s(), io_shift_cbuf(), rb_ary_sample(), rb_str_drop_bytes(), rb_str_lstrip_bang(), rb_str_splice_0(), rb_str_sub_bang(), rb_str_succ(), rb_w32_fdclr(), rb_w32_strerror(), remove_backslashes(), st_delete(), st_foreach(), strio_ungetbyte(), strio_write(), stub_sysinit(), syck_str_blow_away_commas(), sym_inspect(), VpFormatSt(), VpNmlz(), zstream_buffer_ungetbyte(), zstream_buffer_ungets(), zstream_discard_input(), and zstream_shift_buffer().